.subheader {
    background-color: #dadada;
    float: left;
    padding-top: 20px;
    padding-bottom: 20px;
}
.contentbody h1{
	margin-top:0px;
}

.breadcrumb {
    background: rgba(245, 245, 245, 1);
    background-image: url(../images/facts_bg.png);
    border: 0px solid rgba(255, 255, 255, 1);
    border-radius: 0px;
    display: block;
    padding-bottom: 15px;
    margin-bottom: 0px !important;
}

.breadcrumb li {
    font-size: 14px;
}

.breadcrumb a {
    color: rgba(0, 0, 0, 1);
}

.breadcrumb a:hover {
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
}

.breadcrumb>.active {
    color: rgba(0, 0, 0, 1);
}

.breadcrumb>li+li:before {
    color: rgba(0, 0, 0, 1);
    content: "\003E\00a0";
}

.maincontent {
    padding-top: 70px;
    background-color: #fff;
    min-height;
}

@media(max-width: 991px) {
    .maincontent {
        padding-top: 109px;
    }
}

.contentbody {
    min-height: 400px;
    max-width: 1200px;
    border-top: solid 10px #bd9e0d;
}

.awards h1 {
    font-size: 25px;
}

.awards a {
    text-decoration: none;
    color: #000
}

.awards a:hover {
    text-decoration: none;
    color: #000;
}

.awards button {
    margin-top: 20px;
}

.awards img {
    margin-top: 20px;
}

.awardseparator {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 25px;
    padding-top: 20px;
}

.loaderbutton {
    border: 1px solid #e7e7e7;
    /*padding: 20px 70px;*/
    
    padding: 20px 44px;
    color: #5d8fca;
    text-decoration: none;
    /*margin: 60px;*/
    
    margin: 42px;
}
.loaderbutton a {
    margin: 60px;
}

.loaderbutton:hover {
    color: #c7ad48;
    text-decoration: none;
}

.calltoactionicons a {
    color: #c5c5c5;
}

.calltoactionicons a:hover {
    color: #c7ad48;
}

.calltoactionicons a:hover {
    color: #c7ad48;
}

.jumbotron {
    margin-bottom: 0px !important;
    border-radius: 0px !important;
}

.awardsheader {
    text-align: center;
    background-image: url(../images/bgs/organization_bg.png);
    background-size: cover;
}

.careersheader {
    text-align: center;
   /*  background-image: url(../images/bgs/careers_bg.png); */
    background-size: cover;
    min-height: 350px
}

.casestudiesheader {
    text-align: center;
   /*  background-image: url(../images/bgs/casestudies_bg.png); */
    background-size: cover;
    min-height: 350px
}

.awardsheader h1 {
    color: #fff;
    text-transform: uppercase;
}

.awardsheader h3 {
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}

.awardsheader p {
    color: #a0caef;
    font-size: 18px;
    margin-top: 30px;
}

.yearsfilter {
    display: inline-block;
    padding: 50px;
    padding-bottom: 12px;
}

.yearsfilter a {
    margin: 0px 10px;
    color: #0d6cbd;
    padding: 10px 0px;
}

.yearsfilter a:hover {
    color: #0d6cbd;
    text-decoration: none;
}

.yearsselected {
    font-weight: bold;
    border-bottom: 5px solid #0d6cbd;
}

.careers h1 {
    font-size: 21px;
}

.careers h3 {
    font-size: 12px;
    color: #bd9e0d;
}

.careers p {
    text-decoration: none;
    color: #000;
    font-size: 16px;
}

.careers a:hover {
    text-decoration: none;
    color: #000;
}

.careers button {
    margin-top: 20px;
}

.careers img {
    margin-top: 20px;
}

.careersbtn {
    background-color: #0d6cbd;
    color: #fff;
    border-radius: 0px;
    padding: 5px 20px;
    font-size: 24px;
}

.careersbtn:hover {
    color: #FC0;
}

.careerselect {
    background-color: #fff;
    border-radius: 0px;
    border: none !important;
    border-bottom: 1px solid #acacac !important;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    display: block !important;
    width: 100% !important;
    height: 54px !important;
    padding: 6px 0px !important;
    font-size: 26px !important;
    color: #000 !important;
    background-color: #fff !important;

}

.careerlabel {
    color: #bbb !important;
    font-size: 14px !important;
    font-weight: lighter;
}

.form-control:focus {
    border: none !important;
    border-bottom: 1px solid #acacac !important;
}

.careerselect option {
    font-size: 15px;
}
/****************/

.overviewcontent {
    padding-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
}

.overviewcontent h1 {
     font-size: 2.5em;
    color: #0d6cbd;
    font-weight: lighter;
    width: 100%;
		
}

.overviewcontent p {
    margin: 15px 0px;
    color: #333333;
    text-align: justify;
    font-size: 1em;
    line-height: 27px;
    font-weight: lighter;
}

.inner-page .overviewcontent p {
    font-size: 1em;
}
.servicesinner p {
    margin: 17px 0px;
    color: #333333;
    text-align: justify;
    font-size: 1.1em;
    line-height: 27px;
    font-weight: lighter;
}
.overviewcontent .spantit {
    font-size: 1em;
    line-height: 1.2em;
    text-transform: uppercase;
}
.overviewcontent h2{
    font-size: 1.4em;
     color:#bd9e0d;
	 text-align:left;
}
.breadcrumb li a:hover{ text-decoration:underline;}
.datalists h3 a{ color:#bd9e0d;}
.innerpage-social{ display:none !important;}
.contactbtn .fa{ margin-right:10px;}
.contact-form-wrap{
	
	border: 1px solid #eee; margin-left: -20px; padding: 20px; min-height: 890px;
    padding-top: 50px;
}
.inner-page .contact-one-content h3{
	margin-top: 10px !important;
}
.contact-message{ border:none;}
.req-label:after{ content:"*"; color:#fb2626;}
.contentbody{ margin-bottom:30px;}
.image-fifty{ width:50%;}
.overviewcontent h3 {
   color: #c7ad48;
    font-size: 1.2em;
    margin-top: 10px;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 10px;
    text-transform: none;
}
.inner-page .overviewcontent h3 {
	 font-size: 1.4em;
	     margin-top: 40px;
}
.inner-page .overviewcontent .panel-heading h3 {
	 font-size: 1.2em;
	         margin-top: 8px;
    margin-bottom: 8px;
}

.inner-page .overviewcontent ul li {
	 margin-bottom: 16px;
	 list-style:none;
}

.inner-page .overviewcontent ul  li:before {
      content: "•";
    color: #0d6cbd;
    margin: 0 10px;
    font-size: 1.2em;

}
.partner-listing > ul > li:before{ content:""; margin:0px !important;}

.inner-page .overviewcontent table  ul  li:before {
      content: " ";
    margin: 0 ;
}
.inner-page .overviewcontent table  ul {
	padding-left:5px;
}

.inner-page .overviewcontent .over-view-link {
	text-align:center;
	display:block;
}
.inner-page .overviewcontent .over-view-link img {
	width:80%;
}

.card-title a {
    word-break: break-word;
}
.inner-page .overviewcontent h2 {
    color: #0d6cbd;
}

.inner-page .overviewcontent p.card-text{
	
	text-align:left;
}

.inner-page .overviewcontent .tex-left {
	 text-align:left !important;
}

.news-details-content  p {
  margin: 17px 0px;
    color: #333333;
    text-align: justify;
    font-size: 1.1em;
    line-height: 27px;
    font-weight: lighter;
}
.detail-content-page .title-wrap h5, .detail-content-page .title-wrap h2{
    font-size: 1.3em;
    line-height: 1.6em;
}
.colimg{
    border:1px solid #d9d9d9;
    padding: 10px;
    display: inline-block;
    text-align: center;
}
.colimg a, .colimg > img{
     text-align: center;
    display: block;
    margin: 0 auto;
    width: 79%;
}
.cardbtn {
    background-color: #bd9e0d;
}

.cards {
    margin: 40px 5px 10px;
}

.cardbtn {
    float: right;
    border-radius: 0px;
    color: #fff;
}

.cardbtn:hover {
    color: #f00;
}

.card-title {
    font-size: 30px;
    color: #0d6cbd;
    padding: 0px 0px;
    font-weight: normal;
    text-transform: uppercase;
}

.card-text {
    font-size: 15px;
    color: #666;
    padding: 0px 0px;
}
.overviewcontent .card-text {
    font-size: 0.9em;
    font-weight: normal;
}
.img-box .cardbtn:hover{
    color:#FFF;
}
.img-box .fa-arrow-right:before{
        content: "\f178";
}
.card-img-top {
    margin-bottom: -1px;
}
.card-wrap {
	border: 1px solid #eee;
}
.img-box img {
	padding-left:0;
	width:100%;
}
.cards  .card  .card-block {
	padding:15px;
}

.card-block {
    none;
    min-height: 234px;
}

.technolgies h3 {
    color: #c7ad48;
    font-size: 16px;
    font-weight: bold;
}

.technolgies img {
    margin: 5px auto;
    text-align: center;
    max-height: 61px;
    width: auto;
}

.technolgies {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 50px 0px;
    min-height: 280px;
}

.technolgies img:nth-child(7) {
    clear: right;
}

.promo {
    border-bottom: 1px solid #eee;
    padding: 50px 0px;
    min-height: 280px;
}
/**************/

.quote-card {
    background: #fff;
    color: #222222;
    padding: 20px;
    padding-left: 50px;
    position: relative;
    overflow: hidden;
    min-height: 120px;
}

.quote-card p {
    font-size: 35px;
    line-height: 1.5;
    margin: 0;
}

.citex:after {
    font-family: Georgia, serif;
    content: "”";
    line-height: 50px;
    right: 0px;
    font-size: 100px;
    color: #f8f8f8;
    font-weight: normal;
    position: relative;
    top: -40px;
    right: -90px;
}

.inner-page .header-top {
    margin-top: 0px;
    padding: 15px 0px;
}


.inner-page .breadcrumb {
    padding-top: 9px;
    margin-top: 12px;

}
.subheader .center-block img {
    padding-top: 4px !important;
}

.contact-email{
	color:#bd9e0d !important;
	
}

@media (max-width: 1200px) {
	 
    .inner-page .breadcrumb {

		padding-left: 20px;
		padding-top: 9px;
	}
	
}
@media (max-width: 990px) {
    .inner-page .breadcrumb {margin-top: 33px;}
	.inner-page .header-top {
    padding-bottom: 0px;
	}
}
@media (max-width: 640px) {
    .quote-card:after {
        font-size: 22em;
        right: -25px;
    }
}

.cards h3 {
    color: #bd9e0d;
    font-size: 20px;
    text-transform: uppercase;
}

.datalists h3 {
    color: #bd9e0d;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.datalists ul li {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: lighter;
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        text-align: left;
    }
}

.formlabel {
    font-size: 14px;
    color: #acacac;
    font-weight: normal;
}

.contactform {
    border-right: 0px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    border-bottom: 2px solid #ddd;
}

.style-4 input,
.style-4 textarea {
    padding: 10px 0px;
    border: none;
    border-bottom: solid 2px #c9c9c9;
    transition: border 0.3s;
    width: 100%;
    font-size: 26px;
    margin-bottom: 10px;
}

.style-4 input:focus,
.style-4 input.focus {
    border-bottom: solid 2px #969696;
}

.contactbtn {
    background-color: #bd9e0d;
    border-radius: 0px;
    padding: 10px 40px;
    color: #fff;
    margin-left: -15px;
    margin: 0 auto;
}

input[type=text].searchbar {
    background-image: url(../images/searchicond.png);
    color: #000;
}
/*--- sudharsan added ---*/

.img-container.thumbnail-slider {
    max-width: 390px;
    margin-bottom: 30px;
    margin-right: 30px;
    float: left;
}

.img-container.thumbnail-slider .caption-bar {
    position: relative;
    background: gray;
    opacity: 0.9;
    padding: 10px 0;
    color: white;
    margin-top: -44px;
}

.img-container.thumbnail-slider .caption-bar .next-slide,
.img-container.thumbnail-slider .caption-bar .prev-slide {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 10px;
    border-right: #fff solid 3px;
    border-top: 3px solid #fff;
    background-color: transparent;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 5px;
}

.img-container.thumbnail-slider .caption-bar .prev-slide {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    margin-right: 10px;
    margin-left: 0;
}

.img-container.thumbnail-slider #bx-pager {
    margin-top: 10px;
}

.img-container.thumbnail-slider #bx-pager li > a {
    border: 5px solid transparent;
    display: block;
}

.img-container.thumbnail-slider #bx-pager li > a {
    border: 1px solid #e7e7e7;
}

.textWrapper {
    overflow: visible;
}

.detail-content-page {
    padding-top: 85px;
    padding-bottom: 150px;
}

.detail-content-page .title-wrap {
    font-size: 16px;
    color: #0d6cbd;
    font-weight: 500;
    margin-bottom: 40px;
}

.detail-content-page .title-wrap h5 {
    margin-bottom: 20px;
}

.detail-content-page .news-update-info {
    font-size: 12px;
    color: #bd9e0d;
}

.detail-content-page .title-wrap .news-update-info > .bar {
    position: relative;
    padding-right: 8px;
    padding-left: 3px;
}

.detail-content-page .title-wrap .news-update-info > .bar:after {
    position: absolute;
    top: 4px;
    right: 0;
    content: '';
    width: 1px;
    height: 10px;
    background-color: #bd9e0d;
}

.detail-content-page .title-wrap .news-update-info > .bar:last-child:after {
    display: none;
}

.img-container.thumbnail-slider #bx-pager li.active > a img {
    box-shadow: inset 0 0 0 10px rgba(255, 255, 255, .5);
}

.img-container.thumbnail-slider #bx-pager li a::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    box-shadow: inset 0 0 0 0 rgba(255, 255, 255, .5);
    transition: box-shadow .1s ease;
}

.img-container.thumbnail-slider #bx-pager li.active> a::after {
    box-shadow: inset 0 0 0 5px rgba(255, 255, 255, .5);
}

.social-share-wrap a {
    color: #c5c5c5;
}

.social-share-wrap a:hover {
    color: #c7ad48;
}

.partner-listing > ul {
    list-style: none;
    float: left;
    width: 100%;
/*     padding-top: 60px;
 */    
 padding-top: 0px;
	padding-bottom: 60px;
    margin: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

.partner-listing > ul > li {
    display: inline-block;
    padding: 2%;
	margin-bottom:0 !important;
}
.partner-listing > ul > li:before {
	content:'' !important;
}
.item-scroll-img:after {
    width: 100px;
    height: 100px;
    border: 1px solid red;
}
@media screen and (max-width: 767px) {
    .partner-listing > ul > li {
        border-right: 1px solid #f1f1f1;
        border-top: 1px solid #f1f1f1;
    }
    .partner-listing > ul > li:nth-child(even) {
        border-right: 0;
    }
    .partner-listing > ul > li:nth-child(1),
    .partner-listing > ul > li:nth-child(2) {
        border-top: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .partner-listing > ul > li {
        border-right: 1px solid #f1f1f1;
        border-top: 1px solid #f1f1f1;
    }
    .partner-listing > ul > li:nth-child(3n) {
        border-right: 0;
    }
    .partner-listing > ul > li:nth-child(1),
    .partner-listing > ul > li:nth-child(2),
    .partner-listing > ul > li:nth-child(3) {
        border-top: 0;
    }
}

@media screen and (min-width: 992px) {
    .partner-listing > ul > li {
        border-right: 1px solid #f1f1f1;
        border-top: 1px solid #f1f1f1;
    }
    .partner-listing > ul > li:nth-child(4n) {
        border-right: 0;
    }
    .partner-listing > ul > li:nth-child(1),
    .partner-listing > ul > li:nth-child(2),
    .partner-listing > ul > li:nth-child(3),
    .partner-listing > ul > li:nth-child(4) {
        border-top: 0;
    }
}

.partner-listing > ul > li .partner-info-wrap > .partner-info-img{
    display: block;
    width: 100%;
	height:56px;
	    text-align: center;
}
.partner-listing > ul > li .partner-info-wrap > .partner-info-img img {
    display: inline-block;
    max-width: 100%;
	max-height: 110%;
	
}
.partner-listing > ul > li .partner-info-wrap{display:inline-block; width:100%;}

.partner-listing > ul > li .partner-info-wrap > .partner-info {
    position: absolute;
    left: 0;
    top: 190px;
    padding: 20px;
    z-index: 100;
    background-color: #156cbc;
    color: #fff;
	width:100%;
}

.partner-listing > ul > li .partner-info-wrap > .partner-info p,
.partner-listing > ul > li .partner-info-wrap > .partner-info a {
    color: #fff;
    font-size: 14px;
}

.partner-listing > ul > li .partner-info-wrap > .partner-info a {
    text-decoration: underline;
    font-weight: bold;
}

.partner-listing > ul > li .partner-info-wrap > .partner-info h4 {
    text-transform: uppercase;
    margin-top: 0;
    position: relative;
}

.partner-listing > ul > li .partner-info-wrap > .partner-info p {
    text-align: left;
}

.partner-listing > ul > li .partner-info-wrap > .partner-info h4:before {
    position: absolute;
    top: -35px;
    left: 45%;
    content: '';
    width: 0px;
    height: 0px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #156cbc;
}

.img-box {
    position: relative;
}

.spec-btn {
    position: absolute;
    bottom: -48px;
    right: 0;
    z-index: 50;
    padding: 13px 20px;
}

.spec-title {
    margin-right: 50px;
}
.idsolution ul{
        margin: 0px;
    padding: 0px;
}
.idsolution li { 
    list-style: none;
    line-height: 31px;
    text-align: initial;
    color:#333;
}

.idsolution li:before {
      content: "•";
    color: #0d6cbd;
    margin: 0 10px;
    font-size: 1.2em;
}
.divblue{
  background: #0d6cbd;
    height: 100%;
    width: 90%;
    position: absolute;
       top: -19px;
    left: -1px;
}
.servicedetail img{
    position: relative;
}
.idsolution {
    display: inline-block;
    width: 100%;
    border-top: 1px solid #ebebeb;
    padding-top: 42px;
    margin-top: 42px;
}
.idsolution h3{
    color:#bd9e0d;
    font-size: 1.3em;
	text-align:left;
}
 .idsolution li{
    color:#333333;
    font-size: 1em;
}
.cards .card-block {
    padding-left: 15px;
    padding-right: 15px;
	padding-top:20px;
	text-align:left;
}
/* sadique */

.case-study-listing .careers h1, .careers h1 {
	margin-top:0px;
}

.case-study-listing .careers h1 a, .careers h1 a{
	color:#5d8fca !important
}

.case-study-listing .awardseparator:first-child {
    margin-top: 60px;

}
.case-study-listing .awardseparator{
	border:none;
}
.case-study-listing  .awardseparator .careers {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 20px;
    padding-top: 0px;
}
.panel-heading h3{
    text-decoration: none;
    margin-top:0px;
    margin-bottom: 0px;
    color:#333;
}
.panel-heading a, .panel-heading a:hover{
    text-decoration: none;
}
.servicedetimg img{
    position: relative;
    z-index: 6;
}
.bluediv {
        background: #0d6cbd;
    width: 413px;
    height: 281px;
    position: absolute;
    top: -14px;
    left: 0px;
}

#ctrlContentArea_ctrlHomeLatestNews_divOurEngage .card {
    max-width: none;
    width: 28%;
    display: inline-block;
    margin-right: 85px;
}
#ctrlContentArea_ctrlHomeLatestNews_divOurEngage .card:last-child{
    margin-right: 0px;
}
@media (max-width: 991px){
	.news-listing img, .case-study-listing  img{
		margin-bottom:20px;
		
	}
	.contact-us .cards .card .card-img-top{
		
		width:100%
	}

}

@media(max-width:600px){
	
	.calltoactionicons{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.awardseparator:first-child {
		margin-top: 30px;
	}
	#ctrlContentArea_ctrlHomeLatestNews_divOurEngage .card{
        max-width: none;
        width: 100%;
        display: inline-block;
        margin: 0px 20px;

    }
}
@media (max-width: 480px){
	.breadcrumb-wrap .breadcrumb, .header-top-right {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
	.overviewcontent {
		padding-top: 20px;
	}

}	

/* print related css */

@media print {
	.ar-logo { width:100%; text-align:center;}
	.header-top .header-top-right, footer, .innerpage-social, .casestudiesheader, .contact-us-form, .yearsfilter { display:none !important;}
	.inner-page .cards .card{ width:100%; max-width:100%;}
}
